/**
	PlusSlider Version 1.1
	By Jamy Golden
	http://css-plus.com
**/

/* PlusSlider Styling */
#slider {
	width:485px ;
	height:185px;
	position: relative;
	left: 0;
	overflow:hidden;
	z-index:1;
}


.plusSlider{
	height: 185px;
	margin: 0 !important ;
	overflow: hidden;
	position: relative;
	z-index:1;
	left:0;

}





.plusSlider .child {
	float: left; 
	overflow: hidden;
  position: relative;
}
/* Controls */
.plusSlider-controls-wrapper {
	background:url(../img/controls_bg.png) repeat-x bottom center;
	
	height: 41px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 500;
}
.plusSlider-controls {
	margin: 0 auto;
	padding: 15px 0;
}
.plusSlider-controls a {
	background: url(../img/slider_dots.png) no-repeat left top;
	display: block;
	float: left;
	font-size: 0;
	height: 17px;
	margin: 0 3px;
	text-indent: -9999px; /*IE6 fix */
	width: 17px;
	position: relative;
}
.plusSlider-controls a.current, .plusSlider-controls a:hover {
	background: url(../img/slider_dots.png) no-repeat left bottom;
}
/*.plusSlider-thumbnails {
	background-repeat: repeat: none;

	height: 250px;
	opacity: 0;
	width: 630px;
	position: absolute;
	right: 0;
	top: 50px;
	/*-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-transform: scale(.4, .4);
	-ms-transform: scale(.4, .4);
	-o-transform: scale(.4, .4);
	-webkit-transform: scale(.4, .4);
	transform: scale(.4, .4);
	-moz-transition: opacity 0.2s ease;
	-ms-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;*/
/*}*/


.plusSlider-thumbnails .child {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
}
.plusSlider-active {
	opacity: 1;
}
.plusSlider-thumbnails .plusSlider-current {
	display: block;
	left: 0;
	bottom: -30px;
}
.slide_show a.arrow {
	background: url(../img/slider_arrows.png) no-repeat left top;
	display: block;
	height: 32px;
	opacity: 0;
	width: 32px;
	position: absolute;
	top: 315px;
	z-index: 999;
	text-indent: -9999px;
	/* Fade in/out .arrows on hover */
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-in;
	-ms-transition-property: opacity;
	-ms-transition-duration: 0.2s;
	-ms-transition-timing-function: ease-in;
	-o-transition-property: opacity;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease-in;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-in;
	transition-property: opacity;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
}
.slide_show:hover a.arrow {
	opacity: 1;
}
.slide_show a.prev {
	background-position: 0 0;
	left: 10px;
}

.slide_show a.next {
	background: url(../img/slider_arrows.png) no-repeat right top;
	right: 10px;
}

/* PlusFader Specific */
.plusTypeFader .child {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
}
.plusTypeFader .plusSlider-controls {
	position: relative;
	z-index: 200;
}
/* no-javascript fallback */
#slider > *, #slider2 > * {
	display: none;
}
#slider > *:first-child, #slider2 > *:first-child {
	display: block;
}
/* end no-javascript fallback */


.plusSlider .titles {
    margin-right: -470px;
    position: absolute;
    right: 50%;
    top: 300px;
    width: 940px;
}

.plusSlider h2.first-title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}

.plusSlider .titles h2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
    float: right;
    line-height: 1;
    margin: 0 -10000px 0 0;
    padding: 10px 10000px 13px 20px;
    position: relative;
    text-transform: uppercase;
}

.plusSlider .titles h2 a {
    color: #FFFFFF;
}
.plusSlider h2.second-title {
    font-size: 26px;
    font-weight: 400;
}
.inner_sale_box  a{
	display: block;
	float:left;
	margin:0 2px 5px 0;
	/*height: 32px;*/
	opacity: 0;
	/*width: 32px;*/
	/*position: absolute;
	z-index: 999;*/
	text-indent: -9999px;
	opacity:1;
	
}
.inner_sale_box  a.prev {
	background:url(../img/prev.jpg) no-repeat top left;
	width:11px; height:12px;
}
.inner_sale_box  a.next{
	background:url(../img/next.jpg) no-repeat top left;
	width:11px; height:12px;
	
}
